FoxDot\.lib\.Custom package
===========================

Submodules
----------

FoxDot\.lib\.Custom\.Fractal module
-----------------------------------

# TODO: Fixme

#.. automodule:: FoxDot.lib.Custom.Fractal
    :members:
    :undoc-members:
    :show-inheritance:

FoxDot\.lib\.Custom\.webcam module
----------------------------------

# TODO: Fixme

#.. automodule:: FoxDot.lib.Custom.webcam
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

# TODO: Fixme

#.. automodule:: FoxDot.lib.Custom
    :members:
    :undoc-members:
    :show-inheritance:
